<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.DupCompare Property
BTreeDatabase Class See Also Send Feedback

The duplicate data item comparison function.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public EntryComparisonDelegate DupCompare { get; private set; }

Visual Basic (Declaration)

    Public Property DupCompare As EntryComparisonDelegate

Visual C++

    public:
    property EntryComparisonDelegate^ DupCompare {
    	EntryComparisonDelegate^ get ();
    	void set (EntryComparisonDelegate^ value);
    }

# See Also

BTreeDatabase Class
BerkeleyDB Namespace